/// <reference path="~/Scripts/_references.js" />

function Extension_Create() {

}

function Extension_Edit(modelID) {

}


function Extension_List(extType) {
    Generic_List_LoadDataTable("ListExtensionTable", 0, 3, "Extension", "Edit", "Delete", "List/" + extType, true, true, false, null, true, true);
}

